<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>LEGIARTI000006576899</ID>
<ANCIEN_ID>PXXXXXXXXXX0539L000AXXAC</ANCIEN_ID>
<ORIGINE>LEGI</ORIGINE>
<URL>article/LEGI/ARTI/00/00/06/57/68/LEGIARTI000006576899.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>

<NUM>539</NUM>

<ETAT>MODIFIE</ETAT>

<DATE_DEBUT>2005-04-01</DATE_DEBUT>
<DATE_FIN>2017-07-01</DATE_FIN>



<TYPE>AUTONOME</TYPE>
</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE autorite="" cid="LEGITEXT000006071154" date_publi="2999-01-01" date_signature="2999-01-01" ministere="" nature="CODE" nor="" num="" num_parution_jo="">
<TITRE_TXT c_titre_court="Code de procédure pénale" debut="1958-04-08" fin="2999-01-01" id_txt="LEGITEXT000006071154">Code de procédure pénale</TITRE_TXT>
<TM>
<TITRE_TM debut="1958-04-08" fin="2222-02-22" id="LEGISCTA000006098229">Partie législative</TITRE_TM>
<TM>
<TITRE_TM debut="1959-03-02" fin="2222-02-22" id="LEGISCTA000006121325">Livre II : Des juridictions de jugement</TITRE_TM>
<TM>
<TITRE_TM debut="1959-03-02" fin="2029-01-01" id="LEGISCTA000006138094">Titre III : Du jugement des contraventions</TITRE_TM>
<TM>
<TITRE_TM debut="2005-01-27" fin="2017-07-01" id="LEGISCTA000006151990">Chapitre IV : De l'instruction définitive devant le tribunal de police et la juridiction de proximité</TITRE_TM>
<TITRE_TM debut="2017-07-01" fin="2029-01-01" id="LEGISCTA000024970684">Chapitre IV : De l'instruction définitive devant le tribunal de police</TITRE_TM>
</TM>
</TM>
</TM>
</TM>
</TEXTE>
</CONTEXTE>

<VERSIONS>
<VERSION etat="MODIFIE">
<LIEN_ART debut="1959-03-02" etat="MODIFIE" fin="1994-03-01" id="LEGIARTI000006576897" num="539" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="1994-03-01" etat="MODIFIE" fin="2005-04-01" id="LEGIARTI000006576898" num="539" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2005-04-01" etat="MODIFIE" fin="2017-07-01" id="LEGIARTI000006576899" num="539" origine="LEGI"/>
</VERSION>
<VERSION etat="ABROGE_DIFF">
<LIEN_ART debut="2017-07-01" etat="ABROGE_DIFF" fin="2027-01-01" id="LEGIARTI000024970662" num="539" origine="LEGI"/>
</VERSION>
<VERSION etat="VIGUEUR_DIFF">
<LIEN_ART debut="2027-01-01" etat="VIGUEUR_DIFF" fin="2029-01-01" id="LEGIARTI000054479207" num="539" origine="LEGI"/>
</VERSION>
</VERSIONS>
<NOTA>
<CONTENU/>
</NOTA>
<BLOC_TEXTUEL>
<CONTENU>
<br/>Si le tribunal de police ou la juridiction de proximité estime que le fait constitue une contravention, il prononce la peine, sous réserve des dispositions des articles 132-59 à 132-70 du code pénal et des articles 747-3 et 747-4 du présent code. <br/>
<br/>Il statue s'il y a lieu sur l'action civile conformément aux dispositions de l'article 464, alinéas 2 et 3.
<br/>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS>
<LIEN cidtexte="JORFTEXT000000339261" datesignatexte="1958-12-23" id="JORFTEXT000000339261" naturetexte="ORDONNANCE" nortexte="" num="" numtexte="58-1296" sens="source" typelien="CODIFICATION">Ordonnance 58-1296 1958-12-23</LIEN>
<LIEN cidtexte="JORFTEXT000000808829" datesignatexte="2005-01-26" id="JORFTEXT000000808829" naturetexte="LOI" nortexte="JUSX0407800L" num="" numtexte="2005-47" sens="source" typelien="MODIFICATION">Loi 2005-47 2005-01-26 art. 9 XXI, XXIV JORF 27 janvier 2005 en vigueur le 1er avril 2005</LIEN>
<LIEN cidtexte="JORFTEXT000000808829" datesignatexte="2005-01-26" id="LEGIARTI000006494555" naturetexte="LOI" nortexte="JUSX0407800L" num="9" numtexte="2005-47" sens="source" typelien="MODIFICATION">Loi n°2005-47 du 26 janvier 2005 - art. 9 () JORF 27 janvier 2005 en vigueur le 1er avril 2005</LIEN>
<LIEN cidtexte="LEGITEXT000006070719" datesignatexte="2999-01-01" id="LEGIARTI000006417473" naturetexte="CODE" nortexte="" num="132-59" numtexte="" sens="source" typelien="CITATION">Code pénal - art. 132-59 (V)</LIEN>
<LIEN cidtexte="LEGITEXT000006071154" datesignatexte="2999-01-01" id="LEGIARTI000006576907" naturetexte="CODE" nortexte="" num="542" numtexte="" sens="cible" typelien="CITATION">CODE DE PROCEDURE PENALE - art. 542 (V)</LIEN>
<LIEN cidtexte="LEGITEXT000006071154" datesignatexte="2999-01-01" id="LEGIARTI000006576652" naturetexte="CODE" nortexte="" num="464" numtexte="" sens="source" typelien="CITATION">Code de procédure pénale - art. 464 (V)</LIEN>
<LIEN cidtexte="LEGITEXT000006071154" datesignatexte="2999-01-01" id="LEGIARTI000006578206" naturetexte="CODE" nortexte="" num="747-3" numtexte="" sens="source" typelien="CITATION">Code de procédure pénale - art. 747-3 (V)</LIEN>
</LIENS>
</ARTICLE>
